
SSiO - Feature #175

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Discuss time plan for installation at DataDucts with Thomas Löfroth

10/12/2018 11:26 AM - Leif Häggmark

Status: Closed Start date: 10/12/2018

Priority: Normal Due date: 10/31/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/12/2018 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#2 - 10/31/2018 12:18 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 10/31/2018 05:37 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#4 - 11/20/2018 09:18 AM - Leif Häggmark

- Status changed from In Progress to Feedback

#5 - 11/20/2018 09:18 AM - Leif Häggmark

- Status changed from Feedback to In Progress

#6 - 11/20/2018 01:02 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:06 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 03:57 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:19 PM - Leif Häggmark
- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/24/2019 07:02 AM - Leif Häggmark

- Status changed from In Progress to Closed
